<?xml version="1.0" encoding="utf-8"?>
<component size="160,160">
  <displayList>
    <image id="n9_gqwe" name="n9" src="bxencaa" fileName="Images/di_touxiang.png" xy="0,0" pivot="0.5,0.5" size="160,160" aspect="true"/>
    <image id="n10_gqwe" name="Bg" src="ei9rcdf" fileName="Images/headFrame1.png" xy="5,5" pivot="0.5,0.5" size="150,150" aspect="true"/>
    <loader id="n11_gqwe" name="BossIconLoad" xy="80,96" pivot="0.5,0.5" anchor="true" size="160,160" url="ui://4895vxmfcac542" fill="scale" clearOnPublish="true"/>
  </displayList>
</component>